h1	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal;  font-variant: normal; text-transform: none; color:#291c94;}

h1.black	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal;  font-variant: normal; text-transform: none; color:#000000;}



h2	{  font-family: helvetica, arial, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-variant: normal;  color:#291c94;}

h2.black	{  font-family: helvetica, arial, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-variant: normal;  color:#000000}



h3	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#291c94;  margin-bottom: 2px;}

h3.black	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000}

h3.drug	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#333333;}

h3.orange {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#D34A28}

h3.green {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#427d39}

h3.blue {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#0089ef}

h3.red {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#4a7dbd}



h4	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000}

h4.orange {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#D34A28}

h4.green {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#427d39}

h4.blue {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#0089ef}

h4.red {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#4a7dbd}

h4.drug {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#333333;}



.time	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#ffffff; margin-bottom:1px; margin-left: 6px; font-weight: bold; font-size: 9pt; margin-right:0px; margin-top: 1px;}



.timenew	{  font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#ff0000; margin-bottom: 0px; margin-left: 25px; font-weight: bold; font-size: 9pt;}



a.headline:link {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#31349c; margin-top: 2px; margin-bottom: 0px; font-weight: bold; text-decoration: none;}

a.headline:visited	 {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#31349c; margin-top: 2px; margin-bottom: 0px; font-weight: bold; text-decoration: none;}

a.headline:hover {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#cc0000; margin-top: 2px; margin-bottom: 0px; font-weight: bold; text-decoration: none;}

a.headline:active {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#cc0000; margin-top: 2px; margin-bottom: 0px; font-weight: bold; text-decoration: none;}



a.publication {font-family: helvetica, arial, sans-serif; font-size: 13pt; line-height: normal; color:#100c8c; margin-top: 2px; margin-bottom: 0px; font-weight: normal; text-decoration: none;}



.headlinenolink {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#100c8c;margin-top: 4px; margin-bottom: 3px; font-weight: bold;}



.teaser	{font-family: helvetica, arial, sans-serif; font-size: 9pt; line-height: normal; color:#000000; margin-left: 5px; margin-top:2px;}

.teaser1	{font-family: helvetica, arial, sans-serif; font-size: 9pt; line-height: normal; color:#000000; margin-left: 10px; margin-top: 0px;}



.photocaption	{font-family: helvetica, arial, sans-serif; font-size:8pt; line-height: normal; color:#666666; margin-left: 5px; margin-top: 0px;}

.photocaptionblack	{font-family: helvetica, arial, sans-serif; font-size:8pt; line-height: normal; color:#000000; margin-left: 5px; margin-top: 0px; margin-bottom:0px}



.lnavheader	{font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 2px; margin-top: 7px; margin-left: 7px;}



.lnavheaderesp	{font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 2px; margin-top: 1px; margin-left: 7px;}



.lnavheaderblue	{font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 2px; margin-top: 7px; margin-left: 7px; text-decoration: none;}



a.home:link {font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 0px; margin-top: 0px; margin-left: 6px; text-decoration: none;}

a.home:visited {font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 2px; margin-top: 6px; margin-left: 7px; text-decoration: none;}

a.home:hover {font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#fc1012; margin-bottom: 2px; margin-top: 7px; margin-left: 6px; text-decoration: none;}

a.home:active {font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 10pt; line-height: normal; color:#fc1012; margin-bottom: 2px; margin-top: 7px; margin-left: 6px; text-decoration: none;}





a.leftnav { font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000; font-size: 8pt; margin-top: 1px; margin-bottom: 0px; text-decoration: none;}



a.leftnav:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.leftnav:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.leftnav:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.leftnav:hover 		 {text-decoration: none; color:#000000; margin-left: 20px;}



a.leftnavspecial { font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000; font-size: 8pt; margin-top: 1px; margin-bottom: 0px; text-decoration: none;}

a.leftnavspecial:link {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 20px; margin-bottom: 0px; margin-top: 1px; text-decoration: none;}

a.leftnavspecial:visited {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.leftnavspecial:active	{font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 25px; margin-bottom: 0px; margin-top: 1px; text-decoration: none;}

a.leftnavspecial:hover {text-decoration: none; color:#000000; margin-left: 20px; margin-bottom: 0px}





a.e:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#ef7110; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.e:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#ef7110; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.e:hover 		 {text-decoration: none; color:#ef7110; margin-left: 20px;}

a.e:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#ef7110; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



a.ec:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#4a7dbd; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.ec:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#4a7dbd; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.ec:hover 		 {text-decoration: none; color:#4a7dbd; margin-left: 20px;}

a.ec:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#4a7dbd; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



a.s:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#d64929; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.s:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#d64929; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.s:hover 		 {text-decoration: none; color:#d64929; margin-left: 20px;}

a.s:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#d64929; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



a.ps:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#427d39; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.ps:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#427d39; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.ps:hover 		 {text-decoration: none; color:#427d39; margin-left: 20px;}

a.ps:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#427d39; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



a.hsi:link		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.hsi:visited		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}

a.hsi:hover 		 {text-decoration: none; margin-left: 20px; color:#000000;}

a.hsi:active		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 20px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



p.link:active {font-family: helvetica, arial, sans-serif; font-size: 9pt; line-height: normal; color:#427d39; margin-left: 15px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



p.link {font-family: helvetica, arial, sans-serif; font-size: 9pt; line-height: normal; color:#427d39; margin-left: 7px; margin-bottom: 1px; margin-top: 1px; text-decoration: none;}



li { font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000; margin-bottom: 1px; margin-top: 1px; font-size: 11pt;}

ul { font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000; margin-bottom: 1px; margin-top: 1px; font-size: 11pt;} 

ol {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000; margin-bottom: 1px; margin-top: 1px; font-size: 11pt;} 

.image { margin-left: 95px;}

.imagesub { margin-left: 170px;}

.imageesp { margin-left: 70px;}

.imageespsub { margin-left: 147px;}

.pacimage {margin-left: 159px}





p.skip {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: 0px; font-variant: normal; text-transform: none; color:#000000; margin-bottom: 0px; margin-top: 0px; font-size: 1pt; color:#ffffff;}



BODY {background-repeat: no-repeat;}



a.video		 {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#d64929; margin-left: 5px; margin-bottom: 1px; margin-top: 0px; text-decoration: none;}

a.video:hover {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#990000; margin-left: 5px; margin-bottom: 1px; margin-top: 0px; text-decoration: none;}



.format {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 5px; margin-bottom: 3px; margin-top: 6px; text-decoration: none;}

a.format {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 5px; margin-bottom: 3px; margin-top: 8px; text-decoration: none;}

a.format:hover {font-family: helvetica, arial, sans-serif; font-size: 8pt; line-height: normal; color:#000000; margin-left: 5px; margin-bottom: 1px; margin-top: 0px; margin-right: 0px; text-decoration: none;}



.toolkitnav {font-face: arial; font-size: 10pt; line-height: normal; color:#ffffff; margin-left: 10px; margin-bottom: 1px; margin-top: 0px; text-decoration: none; font-weight: bold; }



p {font-family: helvetica, arial, sans-serif; font-size: 11pt; line-height: normal; color:#000000; margin-left: 8px; margin-top: 2px; margin-right: 5px; }

.orange {font-family: helvetica, arial, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#D34A28;}

.green {font-family: helvetica, arial, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#427d39;}

.blue {font-family: helvetica, arial, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#0089ef;}

.red {font-family: helvetica, arial, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#D34A28;}

.gray {font-family: helvetica, arial, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#737173;}

.mediumsmall {font-family: helvetica, arial, sans-serif; font-size: 10px; line-height: normal; color:#000000}

.small {font-family: helvetica, arial, sans-serif; font-size: 9px; line-height: normal; color:#000000}

.content {font-family: helvetica, arial, sans-serif; font-size: 11pt; line-height: normal; color:#000000; margin-left: 8px; margin-top: 2px; margin-right: 5px; }

a.topnav { margin-left: 3px; margin-right: 3px; margin-top: 0px; margin-bottom: 0px}

.releaseheadline	{font-family: helvetica, arial, sans-serif; font-weight: bold; font-size: 13pt; line-height: normal; color:#291c94; margin-bottom: 0px; margin-top: 7px; margin-left: 7px; text-decoration: none;}

.releasesmall {font-family: helvetica, arial, sans-serif; font-size: 9pt; line-height: normal; color:#000000; margin-left: 8px; margin-top: 2px; margin-right: 5px}

a.release:link {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#291c94; margin-bottom: 0px; margin-top: 0px; margin-left: 5px; text-decoration: none;}

a.release:visited {font-family: helvetica, arial, sans-serif;  font-size: 10pt; line-height: normal; color: #291c94; margin-bottom: 2px; margin-top: 7px; margin-left: 5px; text-decoration: none;}

a.release:hover {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#fc1012; margin-bottom: 2px; margin-top: 7px; margin-left: 5px; text-decoration: none;}

a.release:active {font-family: helvetica, arial, sans-serif; font-size: 10pt; line-height: normal; color:#fc1012; margin-bottom: 2px; margin-top: 7px; margin-left: 7px; text-decoration: none;}

.menu	{font-family:tahoma,sans-serif;font-size:10px;color:#ffffff;font-weight:BOLD;text-decoration:none; margin-left:5px; margin-top:5px; margin-bottom:5px;}

.menusub	{font-family:tahoma,sans-serif;font-size:10px;color:#ffffff;font-weight:BOLD;text-decoration:none; margin-left:10px; margin-top:4px; margin-bottom:4px;}

.nclb	{font-family:tahoma,sans-serif;font-size:10px;color:#e02134;font-weight:BOLD;text-decoration:none; margin-left:5px;}

a.topbar:link	{font-family:sans-serif; font-size:11px; color:#ffffff;  text-decoration:none; vertical-align: middle; margin-left:5px; margin-top:1px;  margin-bottom:1px; margin-right:5px;}

a.topbar:visited	{font-family:sans-serif; font-size:11px; color:#cccccc;  text-decoration:none; vertical-align: middle; margin-left:5px; margin-top:1px;  margin-bottom:1px; margin-right:5px;}

a.topbar:hover	{font-family:sans-serif; font-size:11px; color:#cccccc;  text-decoration:none; vertical-align: middle; margin-left:5px; margin-top:1px;  margin-bottom:1px; margin-right:5px;}

a.topbar:active	{font-family:sans-serif; font-size:11px; color:#cccccc;  text-decoration:none; vertical-align: middle; margin-left:5px; margin-top:1px;  margin-bottom:1px; margin-right:5px;}

BODY { background-color:#ffffff;}



.comred {font-family:helvetica, arial, sans-serif; color:#e02134; text-decoration:none; margin-left:5px; margin-bottom:0px}

.comblue {font-family:helvetica, arial, sans-serif; color:#291c94; text-decoration:none; margin-left:5px; margin-bottom:0px}

.storytext {font-family: helvetica, arial, sans-serif; font-size: 19pt; color:#000000;}

a {font-family: helvetica, arial, sans-serif;}

p.whiteout {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000;}

h3.whiteout {font-family: helvetica, arial, sans-serif; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#000000;}



.blubg {background: #00254f}

.ltbg {background: #f7f7f9}

.topbg {background: #bdbcde}

.yellowbg {background: url(images/rightbar/rgt-bck2.jpg) #fdf0bb}

.bottombg {background: url(images/rightbar/low-bck.gif) #fdf0bb}